Subject: bug#60999: 30.0.50; [PATCH] Add support for negative indices and index ranges in Eshell

From: Jim Porter <[email-masked]>
Date: Fri, 27 Jan 2023 10:02:30 -0800

On 1/26/2023 11:38 PM, Eli Zaretskii wrote:
> I have no strong feelings, as I don't expect to be using this feature.
> I just think this could be confusing to people who do use it in other
> shells, and a potential source of complaints and bug reports.  But it
> is your call.

Ok, thanks. Would it make sense to merge this patch as-is then, and 
afterwards I can post a message on emacs-devel soliciting feedback? If 
people clearly prefer the Bash semantics, I don't have any major issues 
with changing the code to match that.